[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

problem upgrading to Mozilla 1.3



I have Mozilla 1.3b, and found out today that Mozilla 1.3 is available for downloading. I cheer to myself, ftp the RPMs over, and do the appropriate rpm -U... and get the message

package mozilla-nspr-1.3b-0_xft (which is newer than mozilla-nspr-1.3-0_rh8_xft) is already installed

followed by the same message, mutatis mutandis, for each of the other RPMs.

This seems odd to me, since 1.3b dates from mid-February, and 1.3 from two days ago.

I expect I'll just rpm -e the 1.3b versions and then just rpm -i the new stuff, but I'm curious. Has anyone else run into this?

James Jones





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]